Der Boot Camo Assistent kann nicht verwendet werden.

Dieses Thema im Forum "Windows auf dem Mac" wurde erstellt von Martns, 02.12.2006.

  1. Martns

    Martns Thread Starter Gast

    Der Boot Camo Assistent kann nicht verwendet werden.
    Vor der Verwendung dieses Assistenten, müssen Sie das Betriebssystem aktualisieren.​

    (Boot Camp 1.1.2)

    Kennt jemand diese fehlermeldung? mein system ist auf dem neusten stand
    hab alle normalen- und firmwareupdates!

    Ich möchte eigentlich nur meine partitionen wieder zusammenfügen! :eek:
     
  2. trixter

    trixter MacUser Mitglied

    Beiträge:
    7.890
    Zustimmungen:
    197
    Registriert seit:
    18.08.2004
    du musst dein smc-updaten
     
  3. Martns

    Martns Thread Starter Gast

    gibt es irgentwelche spezialupdates, die apple versteckt hält? :o
     
  4. BirdOfPrey

    BirdOfPrey MacUser Mitglied

    Beiträge:
    10.455
    Zustimmungen:
    465
    Registriert seit:
    14.06.2005
    Es wäre mir neu, das man ein SMC Update machen muss.
    Bei älteren Macs muss man ein Firmwareupdate machen:
    http://www.macuser.de/forum/showthread.php?t=187033

    Aber wenn Du ja mit Bootcamp schon Windows installiert hast, dann wird das bestimmt nicht Dein Problem sein.

    Gruß
     
  5. Martns

    Martns Thread Starter Gast

    ich hatte garnicht vor windows zu installieren! ich wollte mir das neue ubuntu mal ansehen.

    die partition ist jetzt unformatiert. selbst wenn ein dateisystem drauf ist (fat,ntfs,etx2/3) kann ich die part. nicht mehr zusammenbachen :( !
     
Die Seite wird geladen...

Diese Seite empfehlen